Bug 857519 - [webadmin] Disks tab - empty header on disk table
[webadmin] Disks tab - empty header on disk table
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
All Linux
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Daniel Erez
Leonid Natapov
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 13:26 EDT by Pavel Stehlik
Modified: 2016-02-10 12:00 EST (History)
9 users (show)

See Also:
Fixed In Version: si24.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-21 20:39:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pic (39.40 KB, image/png)
2012-09-14 13:26 EDT, Pavel Stehlik
no flags Details

  None (edit)
Description Pavel Stehlik 2012-09-14 13:26:16 EDT
Created attachment 612939 [details]
pic

Description of problem:
 The 3rd - 5th columns don't have any name. I don't even know what should contain column #5 - as tooltip appears only on filled cell and this column is empty.

Version-Release number of selected component (if applicable):
si18

How reproducible:
100%

Steps to Reproduce:
1. have at least one disk in VM
2. go to Disks tab
3.
  
Actual results:
see att

Expected results:


Additional info:
Comment 1 Ayal Baron 2012-09-16 03:39:39 EDT
Headers should probably contain the icons with a tooltip.
Comment 2 Daniel Erez 2012-11-11 11:00:19 EST
Already fixed by:
Change-Id: I88eae57989e31dda08b747009a035aa695c0bebf
(as part of bug 851856)
Comment 4 Ayal Baron 2012-12-19 05:06:54 EST
Daniel, was this fixed or not?
Comment 5 Ayal Baron 2012-12-24 11:45:02 EST
Andy, there are 2 columns there:
1. 'shareable' column has an icon and a tooltip and values of column per disk are either the shareable icon (which indicates it's shareable) or nothing (which of course indicates it is not shareable).

2. 'console' column defines if the disk is a template disk (grey-scale console), vm disk (colour console), floating disk (empty).  Header icon is problematic (Eldan likes it the way it is).

Your call.
Comment 6 Andrew Cathrow 2013-01-20 15:22:04 EST
We have tool tips, anything more I think would be crowded.
Let's leave it as it is
Comment 7 Ayal Baron 2013-01-21 20:39:35 EST
(In reply to comment #6)
> We have tool tips, anything more I think would be crowded.
> Let's leave it as it is

Agreed, closing wontfix.

Note You need to log in before you can comment on or make changes to this bug.